Free Support Forum - aspose.cloud

How to Manipulate Office files in Larevel 5 using Aspose Cloud APIs

There is a package for Laravel 4 https://packagist.org/packages/aspose/cloud-laravel.


It does not work with Laravel 5. Will there be a version compatible with 5? If so, when?

Hi Andrew,

Laravel 5 compatible package is in our near future plans and it will be released in the first week of November. We will keep you updated.

Best Regards,

Hi Andrew,

We are pleased to share that Laravel 5 compatible package is now available. Please check PHP SDKs from https://asposecloud.github.io/ for more details and feel free to contact us in case you have further comments or questions.

Best Regards,